  
  /*---------------------------------------------------------------

    Project Name: Walter | Creative Personal HTML Template
    File Name: style.css
    Author: Khai Tawng
    Author URI: http://khaitawng.com
    Version: 1.0.0

  ------------------------------------------------------------------*/
  /*----------------------------------------------------------------

  // Table of contents //

    - BODY
    - TYPOGRAPHY
    - GENERAL
    - BUTTONS
    - PRE LOADER
    - MENU BAR
    - HOME
    - ABOUT
    - BLOG 
    - WORK
    - CONTACT
    - FOOTER
    - RESPONSIVE STYLES

  ------------------------------------------------------------------*/

@import url('https://fonts.googleapis.com/css2?family=Archivo+Black&display=swap');


  @import url('https://fonts.googleapis.com/css?family=Poppins:400,500,600');

  body {
    background: #ffffff;
    font-family: 'Poppins', sans-serif;
    overflow-x: hidden;
  }



  /*---------------------------------------
     TYPOGRAPHY              
  -----------------------------------------*/

  h1,h2,h3,h4,h5,h6 {
    font-weight: 300;
    line-height: inherit;
	font-family: 'Archivo Black', sans-serif;
  }

  h1 {
    color: #292929;
    font-size: 4em;
    margin-bottom: 30px;
  }

  h2 {
	color: #333;
	font-size: 2em;
	font-weight: 900;
	text-transform: uppercase;
  }

  h3 {
	color: #CCC;
	font-size: 1.5em;
	font-weight: 500;
	margin-bottom: 0;
  }

  h4 {
    color: #696969;
    font-size: 18px;
    line-height: normal;
  }

  p {
    color: #757575;
    font-size: 14px;
    font-weight: normal;
    line-height: 25px;
  }

  strong {
    font-weight: 500;
  }



  /*---------------------------------------
     GENERAL               
  -----------------------------------------*/

  * {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }

  *:before,
  *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }

  a {
	color: #CCC;
	font-weight: normal;
	-webkit-transition: 0.5s;
	transition: 0.5s;
	text-decoration: none !important;
  }

  a:hover, a:active, a:focus {
	color: #CCC;
	outline: none;
  }

  .overlay {
    background: rgba(10,10,10,0.3);
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    right: 0;
    left: 0;
  }

  section {
	padding-top: 20px;
	padding-bottom: 20px;
	text-align: center;
  }



  /*---------------------------------------
     BUTTONS              
  -----------------------------------------*/

  .section-title {
    margin-bottom: 60px;
  }

  .section-title h2 {
    margin-top: 0;
    margin-bottom: 10px;
  }

  .section-title .line-bar {
    color: #d9d9d9;
    display: block;
    font-size: 5em;
    line-height: 0;
  }

  .section-btn {
	background: #393939;
	border: 0;
	border-radius: 2px;
	color: #ffffff;
	cursor: pointer;
	font-size: inherit;
	font-weight: normal;
	-webkit-transition: 0.5s;
	transition: 0.5s;
	padding-top: 5px;
	padding-right: 22px;
	padding-bottom: 5px;
	padding-left: 22px;
  }

  .section-btn:hover,
  .section-btn:focus {
    background: #00809d;
    border-color: transparent;
    color: #ffffff;
  }



  /*---------------------------------------
       PRE LOADER              
  -----------------------------------------*/

  .preloader {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 99999;
    display: flex;
    flex-flow: row nowrap;
    justify-content: center;
    align-items: center;
    background: none repeat scroll 0 0 #ffffff;
  }

  .spinner {
    border: 1px solid transparent;
    border-radius: 3px;
    position: relative;
  }

  .spinner:before {
    content: '';
    box-sizing: border-box;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 45px;
    height: 45px;
    margin-top: -10px;
    margin-left: -10px;
    border-radius: 50%;
    border: 1px solid #575757;
    border-top-color: #ffffff;
    animation: spinner .9s linear infinite;
  }

  @-webkit-@keyframes spinner {
    to {transform: rotate(360deg);}
  }

  @keyframes spinner {
    to {transform: rotate(360deg);}
  }



  /*---------------------------------------
      MENU              
  -----------------------------------------*/

  .custom-navbar {
    border: none;
    margin-bottom: 0;
    padding: 25px 0;
  }

  .custom-navbar .navbar-brand {
    color: #ffffff;
    font-size: 25px;
    font-weight: 500;
  }

  .top-nav-collapse {
    background: #ffffff;
  }

  .custom-navbar .nav li a {
    font-size: 14px;
    font-weight: 500;
    color: #ffffff;
    padding-right: 22px;
    padding-left: 22px;
  }

  .custom-navbar .nav li a:hover {
	background: transparent;
	color: #FFF;
  }

  .custom-navbar .navbar-nav > li > a:hover,
  .custom-navbar .navbar-nav > li > a:focus {
    background-color: transparent;
  }

  .custom-navbar .nav li.active > a {
    background-color: transparent;
    color: #00809d;
  }

  .custom-navbar .navbar-toggle {
    border: none;
    padding-top: 10px;
  }

  .custom-navbar .navbar-toggle {
    background-color: transparent;
  }

  .custom-navbar .navbar-toggle .icon-bar {
    background: #252525;
    border-color: transparent;
  }

  @media(min-width:768px) {
    .custom-navbar {
      border-bottom: 0;
      background: 0 0; 
    }

    .custom-navbar.top-nav-collapse {
      background: #ffffff;
      -webkit-box-shadow: 0 1px 30px rgba(0, 0, 0, 0.1);
      -moz-box-shadow: 0 1px 30px rgba(0, 0, 0, 0.1);
      box-shadow: 0 1px 30px rgba(0, 0, 0, 0.1);
      padding: 12px 0;
    }

    .top-nav-collapse .navbar-brand {
      color: #252525;
    }

    .top-nav-collapse .nav li a {
      color: #575757;
    }

    .top-nav-collapse .nav .section-btn a {
      color: #ffffff;
    }
  }



  /*---------------------------------------
      HOME              
  -----------------------------------------*/


  
    #home {
    background: url('../2020218203858982.png') no-repeat center center;
    background-size: cover;
    vertical-align: middle;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    min-height: 100vh;
    position: relative;
    overflow: hidden;
  }
  

  #home h1 {
    color: #ffffff;
  }

  .home-video {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
  }

  .home-info {
    position: relative;
    z-index: 2;
  }

  .social-sidebar {
    position: absolute;
    top: 50%;
    right: 0;
    transform: rotate(90deg);
  }

  .social-sidebar ul li {
    list-style: none;
    display: block;
    float: left;
    margin: 5px;
  }

  .social-sidebar ul li:first-child:after {
    background: #d9d9d9;
    content: "";
    width: 2px;
    height: 48px;
    position: absolute;
    top: 1px;
    left: -35px;
  }

  .social-sidebar ul li:first-child:after,
  .social-sidebar ul li a {
    transform: rotate(-90deg);
  }  

  .social-sidebar ul li a {
    display: block;
    font-size: 14px;
  }



  /*---------------------------------------
      ABOUT              
  -----------------------------------------*/

  #about {
    text-align: left;
  }

  #about .about-info:first-child {
    margin-right: 40px;
  }

  .about-info .section-title {
    margin: 40px 0 20px 0;
  }

  .about-info {
    margin-top: 40px;
  }

  .about-image img {
    border-radius: 100%;
  }

  .skill-thumb strong {
    display: inline-block;
    margin-bottom: 10px;
  }

  .skill-thumb .progress {
    background: #ffffff;
    border-radius: 5px;
    box-shadow: none;
    height: 3px;
    margin-bottom: 15px;
  }

  .skill-thumb .progress-bar {
    background: #1f1f1f;
    box-shadow: none;
  }



  /*---------------------------------------
      WORK             
  -----------------------------------------*/

  #work {
    padding-bottom: 0;
  }

  #work .container {
    width: 100%;
  }

  #work .col-md-3 {
    margin: 0;
    padding: 0;
  }

  .work-thumb img {
    width: 100%;
  }

  #work .work-thumb {
    overflow: hidden;
    position: relative;
    cursor: pointer;
  }

  .work-thumb .work-info {
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    text-align: center;
  }

  .work-thumb .work-info:after {
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    content: "";
    background: #00809d;
    opacity: 0;
    transition: 0.5s;
  }

  .work-thumb .work-info:hover::after {
    opacity: 1;
  }

  .work-thumb .work-info h3,
  .work-thumb .work-info small {
    transform: translateY(100%);
    opacity: 0;
    display: block;
    transition: 0.5s 0.2s;
    color: #ffffff;
    z-index: 2;
    position: relative;
  }

  .work-thumb .work-info small {
    color: #d9d9d9;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 500;
    margin-top: 3px;
  }

  .work-thumb:hover .work-info h3,
  .work-thumb:hover .work-info small {
    transform: translateY(0px);
    opacity: 1;
  }



  /*---------------------------------------
      BLOG             
  -----------------------------------------*/

  #blog {
    background: #f0f0f0;
  }

  #blog-header,
  #blog-detail {
    text-align: left;
  }

  #blog-header {
	background-size: cover;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	height: 15vh;
	color: #ffffff;
	position: relative;
	padding-top: 6em;
	background-image: url(images/bg-img5.jpg);
	background-repeat: no-repeat;
	background-position: center center;
  }

  #blog-header h2 {
    color: #ffffff;
  }

  .blog-thumb {
    background: #ffffff;
    -webkit-box-shadow: 0 1px 30px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 1px 30px rgba(0, 0, 0, 0.1);
    box-shadow: 0 1px 30px rgba(0, 0, 0, 0.1);
    border-radius: 3px;
    text-align: left;
    margin-bottom: 30px;
  }

  .blog-thumb small {
    color: #00809d;
    font-weight: 500;
    display: block;
  }

  .blog-thumb small .fa {
    margin-right: 5px;
  }

  .blog-thumb small,
  .blog-thumb small + span {
    display: inline-block;
    vertical-align: middle;
  }

  .blog-thumb small + span {
    color: #595959;
    font-size: 10px;
    font-weight: bold;
    text-transform: capitalize;
    margin-left: 2px;
  }

  .blog-thumb h4 {
    margin-top: 2px;
    margin-bottom: 0px;
  }

  #blog-detail h2 {
    padding: 25px 0 10px 0;
  }

  .blog-info {
    padding: 45px 35px;
  }

  .blog-info h3 {
    margin: 0;
    padding: 8px 0 6px 0;
    text-transform: capitalize;
  }

  .blog-info .section-btn {
    margin-top: 15px;
  }

  .blog-detail-thumb blockquote {
    margin: 20px 0 20px;
  }

  .blog-detail-thumb ul {
    margin: 32px 12px 22px 0px;
  }

  .blog-detail-thumb ul li {
    list-style: square;
    font-weight: normal;
    line-height: 20px;
    padding: 4px 12px 4px 0px;
  }

  .blog-social-share {
    text-align: center;
    padding-top: 22px;
  }

  .blog-social-share .btn {
    border-radius: 100px;
    border: none;
    font-size: 10px;
    text-transform: uppercase;
    margin: 20px 6px;
    padding: 10px 16px;
  }

  .blog-social-share .btn-primary {
    background: #3b5998;
  }

  .blog-social-share .btn-success {
    background: #1da1f2;
  }

  .blog-social-share .btn-danger {
    background: #dd4b39;
  }

  .blog-social-share a .fa {
    padding-right: 4px;
  }

  .blog-ads {
    background: #f9f9f9;
    border-right: 4px solid #2b2b2b;
    padding: 42px;
    text-align: center;
    margin: 26px 0 26px 0;
  }

  .blog-ads h4 {
    font-size: 18px;
  }



  /*---------------------------------------
      CONTACTS             
  -----------------------------------------*/

  #contact {
    background: #101010;
  }

  #contact .section-title h2 {
    color: #ffffff;
  }

  #contact .text-success,
  #contact .text-danger {
    display: none;
  }

  #contact .form-control {
    background: transparent;
    border: 2px solid #151515;
    border-radius: 5px;
    box-shadow: none;
    font-size: 14px;
    font-weight: normal;
    margin-bottom: 15px;
  }

  #contact .form-control:hover,
  #contact .form-control:focus {
    border-color: #9b9b9b;
  }

  #contact input {
    height: 55px;
  }

  #contact select {
    color: rgba(20,20,20,0.5);
  }

  #contact button#cf-submit {
    background: #ffffff;
    border: 0;
    color: #393939;
    font-weight: 500;
    height: 60px;
  }

  #contact button#cf-submit:hover {
    background: #00809d;
    color: #ffffff;
  }



  /*---------------------------------------
     FOOTER              
  -----------------------------------------*/

  footer {
	background: #000000;
	position: relative;
	padding-top: 22px;
	padding-bottom: 22px;
	text-align: center;
  }

  footer a {
    color: #757575;
  }

  footer h4 {
    color: #ffffff;
    font-size: 20px;
  }

  footer p span {
    color: #ffffff;
    display: inline-block;
    margin: 0 10px;
  }



  /*---------------------------------------
     SOCIAL ICON              
  -----------------------------------------*/
  
  .social-icon {
    position: relative;
    padding: 0;
    margin: 0;
  }

  .social-icon li {
    display: inline-block;
    list-style: none;
  }

  .social-icon li a {
	border-radius: 100px;
	color: #333;
	font-size: 15px;
	text-decoration: none;
	width: 30px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	position: relative;
	margin: 5px 2px;
  }

  .social-icon li a:hover {
    background: #00809d;
    color: #ffffff;
  }



  /*---------------------------------------
     RESPONSIVE STYLES              
  -----------------------------------------*/

  @media screen and (max-width: 991px) {

    #home {
      text-align: center;
    }

    .blog-info {
      padding: 45px 25px;
    }

    .footer-info {
      margin-top: 30px;
    }
  }

  @media screen and (max-width: 920px) {
    .social-sidebar {
      top: 80%;
      left: 40%;
      transform: rotate(0deg);
    }

    .social-sidebar ul li a {
      transform: rotate(0deg);
    }
  }

  @media only screen and (min-width: 640px) and (max-width: 767px) {

    #blog-header {
      height: 100vh;
    }
  }

  @media screen and (max-width: 767px) {

    .custom-navbar {
      background: #ffffff;
      -webkit-box-shadow: 0 1px 30px rgba(0, 0, 0, 0.1);
      -moz-box-shadow: 0 1px 30px rgba(0, 0, 0, 0.1);
      box-shadow: 0 1px 30px rgba(0, 0, 0, 0.1);
      padding: 10px 0;
    }

    .custom-navbar .nav li a {
      line-height: normal;
      padding: 5px;
    }

    .custom-navbar .navbar-brand,
    .top-nav-collapse .navbar-brand {
      color: #252525;
      font-weight: 600;
    }

    .custom-navbar .nav li a,
    .top-nav-collapse .nav li a {
      color: #575757;
    }

    #about .about-info:first-child {
      margin-right: 0;
    }

    .about-info {
      margin: 40px 0 60px 0;
    }

    .footer-info {
      text-align: center;
    }
  }

  @media screen and (max-width: 639px) {

    h1 {
      font-size: 1.9em;
    }

    h2 {
      font-size: 1.5em;
    }
    
  }
